Subject: Ticket Assigned - late deliery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Feb 2023 22:42:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late deliery IDFC                    Helo           02:36 AM, 17th Feb                     IDFC                    0559750777           02:36 AM, 17th Feb                     IDFC                    Wasal villa 360           02:37 AM, 17th Feb                     IDFC                    Opposite waterfront Fishmarket           02:37 AM, 17th Feb                   Mohammed                   Good morning Dear Customer, Thank you for contacting us .My name is Mohammed, I will be happy to assist you.           02:37 AM, 17th Feb                     IDFC                    Behind bin Eid restaurant  Wasal villa 360           02:37 AM, 17th Feb                   Mohammed                   Please confirm if you are contacting regarding the following order number:9414493732           02:38 AM, 17th Feb                     IDFC                    My order taking time           02:3
 8 AM, 17th Feb                     IDFC                    Can I knw when I Gt this goods           02:38 AM, 17th Feb                     IDFC                    0559750777           02:38 AM, 17th Feb                     IDFC                    Wasal villa 360           02:38 AM, 17th Feb                     IDFC                    Opposite waterfront Fishmarket           02:38 AM, 17th Feb                     IDFC                             02:38 AM, 17th Feb                     IDFC                    Behind bin Eid restaurant  Wasal villa 360           02:38 AM, 17th Feb                     IDFC                    Yes           02:38 AM, 17th Feb                     IDFC                    Correct           02:38 AM, 17th Feb                   Mohammed                   We have forwarded your query to the concerned team to update the information and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can wo
 rk on this and do the needful.           02:39 AM, 17th Feb                   Mohammed                   Is there anything else may I assist you?           02:39 AM, 17th Feb                     IDFC                    No thank u           02:40 AM, 17th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           02:41 AM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5721813